//
//  CustomError.swift
//  AcaMate
//
//  Created by TAnine on 3/14/25.
//

import Foundation

class ACA_ERROR: Error {
    let message: String
    
    init(_ msg: String) {
        message = msg
    }
}
